How to install libghc-uglymemo-dev on Debian 9 (Stretch)